{% extends 'base.html' %}
{% load static %}

{% block meta %}
<body style="background-color:Orange;">
<style>
  h2,form,p,button{
    margin-left: 10px;
  }
</style>
<title>Login</title>
{% endblock meta %}
{% block content %}
<h2>Log In</h2>
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <button type="submit">Log In</button>
</form>
<br>
<br>
<p>Doesn't have account?</p>
<button ><a href="{% url 'signup' %}">Sign up Here</a></button>
{% endblock content %}